.version.inhoud_website /* version checker */
{
	color: #0000E0;
	background-color: #57BD9B;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	width: 100%;
	border-width: 0px;
	background-color: transparent;
	z-index: 1;
	margin-left: auto;
	background-image: none;
	margin-right: auto;
	border-color: #000000;
}

#pu335
{
	width: 100%;
	margin-right: -10000px;
	z-index: 2;
}

#u335,#u335-bw
{
	z-index: 2;
	height: 28px;
}

#u357-4
{
	margin-top: 27px;
	position: relative;
	min-height: 42px;
}

#u25854-11
{
	background-color: transparent;
	z-index: 79;
	position: relative;
	min-height: 8px;
}

#u25853-4
{
	color: #534741;
	margin-top: 31px;
	background-color: transparent;
	z-index: 75;
	position: relative;
	line-height: 26px;
	min-height: 1px;
	font-size: 22px;
}

#u25857-27
{
	margin-top: 36px;
	background-color: transparent;
	z-index: 90;
	position: relative;
	min-height: 220px;
}

#pu351
{
	margin-right: -10000px;
	width: 100%;
}

#u351
{
	padding-bottom: 26px;
}

#u351_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#u363-6
{
	margin-top: 24px;
	position: relative;
	margin-right: -10000px;
}

#u10828-55
{
	z-index: 20;
	position: relative;
	min-height: 36px;
}

.html
{
	background-color: #FFFFFF;
}

#u354-4,body
{
	position: relative;
}

.verticalspacer
{
	min-height: 1px;
}

@media (min-width: 801px), print
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 775px;
		padding-bottom: 23px;
		max-width: 1200px;
	}

	#u357-4
	{
		z-index: 10;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u354-4
	{
		z-index: 6;
		margin-top: 6px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u338
	{
		z-index: 3;
		margin-top: 25px;
		position: relative;
		width: 100%;
	}

	#u25854-11
	{
		margin-top: 31px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u25853-4,#u25857-27
	{
		width: 96.67%;
		margin-left: 1.67%;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1145px);
	}

	#pu351
	{
		z-index: 5;
		margin-top: 24px;
	}

	#u363-6
	{
		z-index: 14;
		width: 96.67%;
		left: 1.67%;
	}

	#u351,#u351-bw
	{
		z-index: 5;
		min-height: 58px;
	}

	#u10828-55
	{
		margin-top: 19px;
		width: 97.75%;
		margin-left: 1.25%;
	}

	#u338_img
	{
		width: 100%;
	}
}

@media (min-width: 601px) and (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		min-height: 660px;
		padding-bottom: 24px;
		max-width: 800px;
	}

	#u357-4
	{
		z-index: 10;
		width: 97.5%;
		margin-left: 1.25%;
	}

	#u354-4
	{
		z-index: 6;
		margin-top: 6px;
		width: 97.5%;
		margin-left: 1.25%;
	}

	#u338
	{
		z-index: 3;
		margin-top: 21px;
		position: relative;
		width: 97.5%;
		margin-left: 1.25%;
	}

	#u25854-11
	{
		margin-top: 27px;
		width: 96.63%;
		margin-left: 1.63%;
	}

	#u25853-4,#u25857-27
	{
		width: 96.63%;
		margin-left: 1.63%;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1065px);
	}

	#pu351
	{
		z-index: 5;
		margin-top: 24px;
	}

	#u363-6
	{
		z-index: 14;
		width: 96.63%;
		left: 1.63%;
	}

	#u351,#u351-bw
	{
		z-index: 5;
		min-height: 58px;
	}

	#u10828-55
	{
		margin-top: 18px;
		width: 95%;
		margin-left: 2.5%;
	}

	body
	{
		overflow-x: hidden;
	}

	#u338_img
	{
		width: 100%;
	}
}

@media (min-width: 431px) and (max-width: 600px)
{
	#muse_css_mq
	{
		background-color: #000258;
	}

	#bp_600.active
	{
		display: block;
	}

	#page
	{
		min-height: 651px;
		padding-bottom: 21px;
		max-width: 600px;
	}

	#u357-4
	{
		z-index: 10;
		width: 97.5%;
		margin-left: 1.34%;
	}

	#u354-4
	{
		z-index: 6;
		margin-top: 6px;
		width: 97.5%;
		margin-left: 1.34%;
	}

	#u338
	{
		z-index: 3;
		margin-top: 21px;
		position: relative;
		width: 97.5%;
		margin-left: 1.34%;
	}

	#u25854-11
	{
		margin-top: 83px;
		width: 96.67%;
		margin-left: 1.67%;
	}

	#u25853-4,#u25857-27
	{
		width: 96.67%;
		margin-left: 1.67%;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1162px);
	}

	#pu351
	{
		z-index: 5;
		margin-top: 22px;
	}

	#u363-6
	{
		z-index: 14;
		width: 96.67%;
		left: 1.67%;
	}

	#u351,#u351-bw
	{
		z-index: 5;
		min-height: 75px;
	}

	#u10828-55
	{
		margin-top: 18px;
		width: 95%;
		margin-left: 2.5%;
	}

	body
	{
		overflow-x: hidden;
	}

	#u338_img
	{
		width: 100%;
	}
}

@media (max-width: 430px)
{
	#muse_css_mq
	{
		background-color: #0001ae;
	}

	#bp_430.active
	{
		display: block;
	}

	#page
	{
		min-height: 763px;
		padding-bottom: 24px;
		max-width: 430px;
	}

	#u357-4
	{
		z-index: 8;
		width: 97.45%;
		margin-left: 1.17%;
	}

	#u354-4
	{
		z-index: 4;
		margin-top: 10px;
		width: 97.45%;
		margin-left: 1.17%;
	}

	#u631
	{
		z-index: 18;
		margin-top: 19px;
		position: relative;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u25854-11
	{
		margin-top: 23px;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u25853-4
	{
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u25857-27
	{
		width: 96.05%;
		margin-left: 1.63%;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1304px);
	}

	#pu351
	{
		z-index: 3;
		margin-top: 21px;
	}

	#u363-6
	{
		z-index: 12;
		width: 95.35%;
		left: 2.33%;
	}

	#u351,#u351-bw
	{
		z-index: 3;
		min-height: 92px;
	}

	#u10828-55
	{
		margin-top: 18px;
		width: 95.35%;
		margin-left: 2.33%;
	}

	body
	{
		overflow-x: hidden;
		min-width: 320px;
	}

	#u631_img
	{
		width: 100%;
	}
}

